/* Header */
.oniue-header {
	position: absolute;
	top: 0;
	left: 0; 
	width: 100%;
	height: 50px;
	background: transparent;
	z-index: 3;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s; 
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	will-change: transform;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;  
}    
.oniue-header.is-fixed {top: -50px;}
@media only screen and (min-width: 768px) { 
  .oniue-header:after {content: "";display: table;clear: both;} 
  .oniue-header {height: 80px;background:transparent;}
  .oniue-header.header-with-bg {background:rgba(152,132,162,.3);}
  .oniue-header.is-fixed {top:-80px;}
}  
.oniue-header.is-fixed {
	position: fixed; 
	background-color:rgba(217,211,220,.7); 
	-webkit-transition: -webkit-transform 0.3s; 
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}
.oniue-header.is-visible {
	-webkit-transform: translate3d(0, 100%, 0);
	-moz-transform: translate3d(0, 100%, 0);
	-ms-transform: translate3d(0, 100%, 0);
	-o-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
}  
#oniue-menu-trigger {position: absolute;top:3px;left:10px;background: url("../images/icons/app-icon.png") no-repeat center center;width: 44px;height: 44px;} 
#oniue-menu-trigger span.oniue-menu-trigger {cursor:pointer;width:44px;height:44px;position:absolute;top:0;left:0;} 
@media only screen and (min-width: 768px) { 
  #oniue-menu-trigger {top: 13px;left:5%;}
}
.oniue-slider-primary-nav {
  float: right;
  margin-right: 5%;
  width: 44px;
  height: 100%;
  cursor:pointer;
  background: url("../images/icons/oniue-slider-icon-menu.svg") no-repeat center center;
}
.oniue-slider-primary-nav ul {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.oniue-slider-primary-nav ul.is-visible {
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
}
.oniue-slider-primary-nav a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  background: #eee;
  border-bottom: 1px solid #ddd;
  color: #000;
  font-weight:100;
  text-transform: uppercase;
}
.oniue-slider-primary-nav a img {
 padding:0;margin:0;display:inline-block;
}
.oniue-slider-primary-nav a:hover { 
  background: #D9D3DC; 
}
.oniue-slider-primary-nav ul li.current.active a {background: #fff;}
@media only screen and (min-width: 768px) {
  .oniue-slider-primary-nav {width: auto;height: auto;background: none;}
  .oniue-slider-primary-nav ul {
    position: static;
    width: 700px;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    line-height: 70px;
	text-align:right;
  }
  .oniue-slider-primary-nav ul.is-visible {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  .oniue-slider-primary-nav li {display: inline-block;}
  .oniue-slider-primary-nav a {
    display: inline-block;
	height: 100%;
	line-height: 70px;
    font-weight: 600;
    line-height: normal;
    background: transparent;
    padding: 27px 1em;
    border-top: none;
	border-bottom:0; 
	}
	.oniue-slider-primary-nav ul li.current.active a {background:transparent;border-bottom:1px solid #000;}
	.oniue-slider-primary-nav ul li.item-233.current.active a {border-bottom:0;}
	.oniue-header.is-fixed .oniue-slider-primary-nav ul li.current.active a {background:rgba(152,132,162,.3);border:0;} 
	.oniue-slider-primary-nav a:hover, .oniue-slider-primary-nav ul li.current.active:hover a {background: rgba(152,132,162,.3);}
}

/* Bounce Menu */ 
.oniue-menu-modal {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(36, 35, 37, 0.9);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0.6s, visibility 0s 0.9s;
  -moz-transition: opacity 0.3s 0.6s, visibility 0s 0.9s;
  transition: opacity 0.3s 0.6s, visibility 0s 0.9s;
}
.oniue-menu-modal.fade-in {
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity 0.1s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.1s 0s, visibility 0s 0s;
  transition: opacity 0.1s 0s, visibility 0s 0s;
}
.oniue-menu-modal .oniue-close {
  display: block;
  position: fixed;
  top: 20px;
  right: 5%;
  width: 44px;
  height: 44px;
  cursor: pointer;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: url("../images/icons/oniue-icon-close.svg") no-repeat center center;
  -webkit-transform: scale(0) translateZ(0);
  -moz-transform: scale(0) translateZ(0);
  -ms-transform: scale(0) translateZ(0);
  -o-transform: scale(0) translateZ(0);
  transform: scale(0) translateZ(0);
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.3s;
  transition: transform 0.3s 0s, visibility 0s 0.3s;
}
.oniue-menu-modal.fade-in .oniue-close {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0.3s 0s;
}
@media only screen and (min-width: 1199px) {
  .oniue-menu-modal .oniue-close {top: 60px;}
} 
.oniue-menu-nav {
  position: absolute;
  left: 50%;
  top: 50vh;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 90%;
  max-width: 300px;
}
.oniue-menu-nav li {
  width: 50%;
  float: left;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: translateY(100vh);
  -moz-transform: translateY(100vh);
  -ms-transform: translateY(100vh);
  -o-transform: translateY(100vh);
  transform: translateY(100vh);
  text-align: center;
}
.is-visible .oniue-menu-nav li {
  /* used to assign a tranlsateY value when the animation is over */
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.fade-in .oniue-menu-nav li {
  -webkit-animation: cd-move-in 0.4s;
  -moz-animation: cd-move-in 0.4s;
  animation: cd-move-in 0.4s;
}
.fade-out .oniue-menu-nav li {
  -webkit-animation: cd-move-out 0.4s;
  -moz-animation: cd-move-out 0.4s;
  animation: cd-move-out 0.4s;
}
.fade-in .oniue-menu-nav li, .fade-out .oniue-menu-nav li {
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.fade-in .oniue-menu-nav li:nth-of-type(2), .fade-out .oniue-menu-nav li:nth-of-type(2) {
  -webkit-animation-delay: 0.1s;
  -moz-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
.fade-in .oniue-menu-nav li:nth-of-type(3), .fade-out .oniue-menu-nav li:nth-of-type(3) {
  -webkit-animation-delay: 0.15s;
  -moz-animation-delay: 0.15s;
  animation-delay: 0.15s;
}
.fade-in .oniue-menu-nav li:nth-of-type(4), .fade-out .oniue-menu-nav li:nth-of-type(4) {
  -webkit-animation-delay: 0.25s;
  -moz-animation-delay: 0.25s;
  animation-delay: 0.25s;
}
.fade-in .oniue-menu-nav li:nth-of-type(5), .fade-out .oniue-menu-nav li:nth-of-type(5) {
  -webkit-animation-delay: 0.3s;
  -moz-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.fade-in .oniue-menu-nav li:nth-of-type(6), .fade-out .oniue-menu-nav li:nth-of-type(6) {
  -webkit-animation-delay: 0.4s;
  -moz-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.oniue-menu-nav a {
  display: inline-block;
  min-width: 80px;
  height: 120px;
  position: relative;
  padding: 90px 20px 0;
  margin-bottom: 30px;
  color: #ffffff;
}
.oniue-menu-nav a::before {
  /* icons */
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  height: 83px;
  width: 83px;  
  background-repeat: no-repeat;
  background-position: center center;
}
.no-touch .oniue-menu-nav a:hover::before {background-color: #DC965A;}
.oniue-menu-nav li:nth-of-type(1) a::before {background-image: url("../images/icons/home-oniue.png");}
.oniue-menu-nav li:nth-of-type(2) a::before {background-image: url("../images/icons/online-marketing-oniue-lab.png");}
.oniue-menu-nav li:nth-of-type(3) a::before {background-image: url("../images/icons/design-and-development-oniue.png");}
.oniue-menu-nav li:nth-of-type(4) a::before {background-image: url("../images/icons/video-production-oniue.png");}
.oniue-menu-nav li:nth-of-type(5) a::before {background-image: url("../images/icons/oniue-photography.png");}
.oniue-menu-nav li:nth-of-type(6) a::before {background-image: url("../images/icons/strategy-online.png");}
@media only screen and (min-width: 768px) {
  .oniue-menu-nav {max-width: 450px;}
  .oniue-menu-nav li {width: 33.33%;float: left;}
  .fade-in .oniue-menu-nav li:nth-of-type(1), .fade-out .oniue-menu-nav li:nth-of-type(1) {
    -webkit-animation-delay: 0.1s;-moz-animation-delay: 0.1s;animation-delay: 0.1s;}
  .fade-in .oniue-menu-nav li:nth-of-type(2), .fade-out .oniue-menu-nav li:nth-of-type(2) {
    -webkit-animation-delay: 0s;-moz-animation-delay: 0s;animation-delay: 0s;}
  .fade-in .oniue-menu-nav li:nth-of-type(4), .fade-out .oniue-menu-nav li:nth-of-type(4) {
    -webkit-animation-delay: 0.3s;-moz-animation-delay: 0.3s;animation-delay: 0.3s;}
  .fade-in .oniue-menu-nav li:nth-of-type(5), .fade-out .oniue-menu-nav li:nth-of-type(5) {
    -webkit-animation-delay: 0.25s;-moz-animation-delay: 0.25s;animation-delay: 0.25s;}
  .oniue-menu-nav a {margin-bottom: 50px;}
} 
@-webkit-keyframes cd-move-in {
  0% {-webkit-transform: translateY(100vh);}
  65% {-webkit-transform: translateY(-1.5vh);}
  100% {-webkit-transform: translateY(0vh);}
}
@-moz-keyframes cd-move-in {
  0% {-moz-transform: translateY(100vh);}
  65% {-moz-transform: translateY(-1.5vh);}
  100% {-moz-transform: translateY(0vh);}
}
@keyframes cd-move-in {
  0% {
    -webkit-transform: translateY(100vh);
    -moz-transform: translateY(100vh);
    -ms-transform: translateY(100vh);
    -o-transform: translateY(100vh);
    transform: translateY(100vh);
  }
  65% {
    -webkit-transform: translateY(-1.5vh);
    -moz-transform: translateY(-1.5vh);
    -ms-transform: translateY(-1.5vh);
    -o-transform: translateY(-1.5vh);
    transform: translateY(-1.5vh);
  }
  100% {
    -webkit-transform: translateY(0vh);
    -moz-transform: translateY(0vh);
    -ms-transform: translateY(0vh);
    -o-transform: translateY(0vh);
    transform: translateY(0vh);
  }
}
@-webkit-keyframes cd-move-out {
  0% {-webkit-transform: translateY(0vh);}
  100% {-webkit-transform: translateY(-100vh);}
}
@-moz-keyframes cd-move-out {
  0% {-moz-transform: translateY(0vh);}
  100% {-moz-transform: translateY(-100vh);}
}
@keyframes cd-move-out {
  0% {
    -webkit-transform: translateY(0vh);
    -moz-transform: translateY(0vh);
    -ms-transform: translateY(0vh);
    -o-transform: translateY(0vh);
    transform: translateY(0vh);
  }
  100% {
    -webkit-transform: translateY(-100vh);
    -moz-transform: translateY(-100vh);
    -ms-transform: translateY(-100vh);
    -o-transform: translateY(-100vh);
    transform: translateY(-100vh);
  }
}